"FIRMWARE_UPDATE_WIZARD" = "Firmware Update Wizard";
"DASHBOARD_UPDATE_WIZARD" = "Dashboard Update Wizard";
"WELCOME_TITLE" = "Welcome to the Update Wizard";
"WARNING" = "Warning";
"MOBILE_PARTNER_RUNNING" = "Mobile Partner application is running!";
"MOBILE_CONNECT_RUNNING" = "Moblie Connect application is running!";
"UPDATE_WIZARD_RUNNING" = "UpdateWizard application is running!";
"PROMPT_TO_QUIT_APP" = "Are you sure to cancel UpdateWizard application?";
"CANCEL" = "Cancel";
"OK" = "OK";
"ERROR" = "ERROR";
"FIND_PORT" = "Finding port...";
"FIND_PORT_SUCCEED" = "Find port succeed!";
"FIND_PORT_FAILED" = "Find port failed!";
"GET_DEVICE_INFO" = "Getting device information...";
"GET_DEVICE_INFO_FAILED" = "Get device information failed!";
"E630_CLOSE_PORT_FAILED" = "E630 close port failed!";
"E630_OPEN_PORT_FAILED" = "E630 open port failed!";
"E630_SWITCH_DIAG_FAILED" = "E630 switch to Diag failed!";
"SEARCH_DEVICE_SUCCEED" = "Search device succeed!";
"DOWNLOAD_PROGRAMS" = "Downloading Programs...";
"UPDATE_FAILED" = "Update failed!";
"UPDATE_SUCCEED" = "Update succeed!";
"MEID" = "MEID:";
"ESN" = "ESN:";
"SHOW_DEVICE_INFO" = "Show device information!";
"SHOW_VERIFY_INTERFACE" = "Show verify interface!";
"BEGIN_SEARCH_DEVICE" = "Begin search device...";
"SHOW_WARNING" = "Show warning!";
"BEGIN_VERIFY" = "Begin verify!";
"GET_PASSWORD" = "Get Password";
"PASSWORD_IS_WRONG" = "Your password is wrong!";
"VERIFY_FAILED" = "Verify failed!";
"DOWNLOAD_PROGRAMS_FINISHED" = "Download Programs finished!";
"RESTORE_USER_DATA_START" = "Restore User's Data Start,Please Wait......";
"BACKUP_USER_DATA_FAILED" = "Backup User's Data Failed!";
"BACKUP_USER_DATA_SUCCESS" = "Backup User's Data Success!";
"RESTORE_USER_DATA_FAILED" = "Restore User's Data Failed!";
"RESTORE_USER_DATA_SUCCESS" = "Restore User's Data Success!";
"FORCE_DOWNLOAD" = "Force Download";
"NORMAL_DOWNLOAD" = "Normal Download";
"ERROR_IMEI" = "ERROR_IMEI";
"ERROR_ESN" = "ERROR_ESN";
"CLOSE_COMM_PORT_FAILURE" = "Error Code:%d Close communication port failure!";
"UPDATE_WIZARD_NOT_WORK_ON" = "Error Code:%d The wireless terminal inserted is not %s, update wizard can't work on.";
"FIRMWARE_NOT_SUPPORT_IN_MAC_OS" = "Error Code:%d The current version of firmware can not support UpdateWizard in Mac OS X.";
"MAKE_SURE_DASHBOARD_IS_CLOSED" = "Error Code:%d Open port failure.\n\nPlease make sure that the dashboard software is closed.";
"START_RESTORE_USER_DATA" = "Programs Download Success,Start Restore User's Data...";
"DOWNLOAD_PROGRAMS_FAILURE" = "Download Programs Failure!";
"DOWNLOAD_PROGRAMS_SUCCESS" = "Download Programs Success!";
"RESTART_YOUR_COMPUTER" = "Update not completed.\nPlease restart your computer and try again.";
"PASSWORD_ERROR" = "Password Error,Update Failure!";
"COMMUNICATION_FAILURE" = "Communication Failure!";
"LICENSE" = "License";
"SEARCH_DEVICE" = "Search Device";
"UPDATE_INFO" = "Update Information";
"VERIFY" = "Verify";
"UPDATING" = "Updating";
"FINISH" = "Finish";
"ACCEPT_AGREEMENT" = "I accept the agreement";
"DO_NOT_ACCEPT_AGREEMENT" = "I don't accept the agreement";
"GO_BACK" = "Go Back";
"NEXT" = "Next";
"CANCEL" = "Cancel";
"PASSWORD" = "Password:";
"DIAG_INFO_TITLE" = "Update information is listed below";
"CURRENT_VERSION" = "Current Version:";
"IMEI" = "IMEI:";
"CONNECTED" = "connected";
"COMMUNICATION" = "Communication:";
"CONNECTION_STATUS" = "Connection status:";
"CURRENT_VERSION" = "Current version:";
"TARGET_VERSION" = "Target version:";
"DOWNLOAD_MODE" = "Download Mode:";
"CDMA_SPC" = "SPC:";
"PAY_ATTENTION_TEXT" = "Pay attention to the following during the upgrade:
1.Make sure that the PC is running on full power.
2.Do not remove the data card.
3.Do not run other programs.
4.Do not shut down,sleep,hibernate,log off,switch user or restart the PC.";
